PS5现在警告你,如果你要玩一个游戏的最后一代版本

PS5现在警告你,如果你要玩一个游戏的最后一代版本

在一个月的时间里,一些玩家不小心在PS5上玩了旧版的新游戏,索尼的下一代游戏机现在有了一个功能,如果你要加载PS4版的PS5游戏,就会发出警告。

最初由VGC发现,现在游戏机要求玩家“确认游戏版本”,然后再加载上一代和下一代版本都可用的游戏。“你就要玩这个游戏的PS4版本了,”提示写道。“要切换到PS5版本吗?”

当我去玩PS4版的《命运2》时,我得到了这个信息,但它似乎并不总是弹出。例如,我在玩看门狗军团的PS4版本时没有收到消息,直到我手动去安装升级的PS5版本。直到那时,控制台才警告我不小心播放了旧版本,即使这样,它也没有提示我从控制台删除它以释放空间,或者防止将来出现任何其他问题。

尽管如此,对于PS5自发布以来一直在处理的一个问题来说,这仍然是一个受欢迎的创可贴,尤其是在《使命召唤》(Call of Duty)中:黑色行动冷战(Black Ops Cold War)。Xbox Series X/S上的智能交付使其能够无缝地传输存储数据,并自动为游戏机安装和加载正确版本的游戏,而PS5上的整个过程要复杂得多。尽管在添加了这个最新功能之后,情况有点不那么糟了。

这是件好事。但我想知道为什么有人会想玩老版本,我的意思是它不像PC那样性能会更好,对吧?



Scroll to Top